*{
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	list-style: none;
}
.clear{
	clear: both;
}
.header{
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 100;
	background: #fff;
	border-bottom: 1px solid #eee;
}
.header a{
	float: left;
	margin-left: 15px;
	margin-top: 7px;
	color:#3399ff;
	font-size: 18px;
}
.header p{
	padding: 10px 0;
	font-size: 14px;
	color: #3399ff;
	text-align: center;
}
.header img{
	position: absolute;
	top: 10px;
	max-width: 100%;
	right: 15px;
}
.content{
	width: 100%;
	height: 100%;
	margin-bottom: 120px;
	margin-top: 40px;
}